--- a/lib/Music/Chord/Namer.pm
+++ b/lib/Music/Chord/Namer.pm
@@ -323,6 +323,8 @@
 chord made from the notes you gave it.  In an array context it returns all of the names it thought
 of, sorted from best to worst (shortest to longest!)
 
+=back
+
 =head1 EXAMPLES
 
 
